import { defineComponent as l, createVNode as t } from "vue";
const e = /* @__PURE__ */ l({
  setup() {
    return () => t("svg", {
      xmlns: "http://www.w3.org/2000/svg",
      fill: "currentColor",
      viewBox: "0 0 9 18"
    }, [t("path", {
      d: "M0 6h9v5H0zm5 9v-3H4v3H2l2.5 3L7 15H5z"
    }, null), t("path", {
      d: "M1 1h7v3H1z"
    }, null), t("path", {
      d: "M1 1v3h7V1H1zM0 0h9v5H0V0z"
    }, null)]);
  }
});
export {
  e as default
};
